楽天API 「apiVersionパラメータが正しくありません。」




 

楽天商品検索APIのサンプルコードを設置してみても、うまく動作せず、
下記のような結果が表示されてしまいました。

取得結果: ClientError
取得内容: apiVersionパラメータが正しくありません。

楽天ウェブサービスのページでバージョンを調べて最新のものにしてみましたが、それでもエラーです。

下記のようにバージョンを最新のものにしてみます。

もうひとつ、修正しなければならない点がありました。

APIのURLの中のバージョンです。
上記URL内の数値が「1.3」などになっている場合があるので、最新の「3.0」に修正します。

これで無事動きました。



人気記事一覧


関連記事一覧

This entry was posted in 楽天API and tagged , , , , . Bookmark the permalink.

コメントは受け付けていません。